Page MenuHomePhabricator

Update mergeMessageFileList.php to support reading extension/skin.json files
Closed, ResolvedPublic

Description

We don't have to hackily read PHP files any more!

Event Timeline

Legoktm created this task.Apr 1 2015, 8:50 PM
Legoktm claimed this task.
Legoktm raised the priority of this task from to Needs Triage.
Legoktm updated the task description. (Show Details)
Legoktm added a subscriber: Legoktm.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 1 2015, 8:50 PM

Change 201343 had a related patch set uploaded (by Legoktm):
mergeMessageFileList: Support reading extension/skin.json files

https://gerrit.wikimedia.org/r/201343

Legoktm triaged this task as Normal priority.Apr 6 2015, 5:52 PM

Change 201343 merged by jenkins-bot:
mergeMessageFileList: Support reading extension/skin.json files

https://gerrit.wikimedia.org/r/201343

Legoktm closed this task as Resolved.Apr 7 2015, 4:15 PM